body {
	color: #837086;
	font-weight: normal;
	font-size: 1em;
	font-family: "ff-tisa-web-pro-1","ff-tisa-web-pro-2", "Goudy Old Style", Baskerville, Constantia, Georgia, serif;
	background: url(../assets/bg_topo-large.png) 0 0 repeat;
}
a,a:link,a:visited {color: #c31d1a; text-decoration: none;}
a:hover,a:active,a:focus {color: #b8c0c7; text-decoration: none;}
:focus {outline: none;}
h1 a, h1 {
	margin: 0 auto .4em;
	display: block;
	height: 162px;
	width: 162px;
	background: transparent url(../assets/newezra.png) 0 0 no-repeat;
	text-indent: -9999px;
}
h2, h3 {
	color: #cbd6dc;
	font-family: "proxima-nova-1","proxima-nova-2", "Lucida Grande", Verdana, Tahoma, sans-serif;
	text-transform: uppercase;
	font-size: 1.25em;
	letter-spacing: .2em;
	margin-bottom: 0;
}
h3 {
	font-size: .8125em;
}
h4 {
	color: #837086;
	font-family: "proxima-nova-1","proxima-nova-2", "Lucida Grande", Verdana, Tahoma, sans-serif;
	font-size: 2em;
	line-height: 1em;
	letter-spacing: .1em;
	margin-bottom: 20px;
	font-weight: 100;
}
p {
	font-size: .9em;
	margin-bottom: 2em;
	font-style: italic;
}

/* General */
#main_content {
	margin: 10% auto 0;
	width: 400px;
	text-align: center;
}
#hello_content {
	margin: 6% auto 0;
	width: 400px;
	text-align: center;
}
.simple_hr {
	display: block;
	height: 1px;
	background: #1f1f1f;
	margin: 0 0 20px 0;
	clear: both;
}
.viewer_block {
	display: block;
	width: 400px;
	background: #e5e7e9;
	margin: 10px 0 40px 0;
	padding: 20px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:360px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(border-radius.htc);
}
.viewer_block h3 {
	margin-top: 10px;
	color: #2f2630;
}
.viewer_block .viewer_images { 
	position: relative;
	width: 360px;
	height: 225px;
	}
	.viewer_block .viewer_images img {
		position: absolute;
		left: 0;
		top: 0;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		behavior: url(border-radius.htc);
		}
.viewer_block p {
	margin: 0;
}
/* Footer */
#footer {
	margin: 4em auto 0;
	width: 400px;
	text-align: center;
}